Fax Cover Page Editor Overview

Use Windows NT Fax Cover Page Editor to create or modify cover pages for Microsoft Windows NT Fax. You can also open Windows 95 cover pages and save them as .cov files to use on either Windows NT or the fax client on Windows 95.

A fax cover page has fields that display user information — such as names, addresses, and telephone numbers. If you are creating or editing cover pages for a shared fax printer, use the cover page editor to add and arrange fields, graphics, or drawing objects.

Cover pages for the fax service are stored in

%systemroot%\Fax\CoverPg

By default, Fax Cover Page Editor saves cover pages to this location. You can add, remove, or edit cover pages in this folder to change the cover pages available to you when you send faxes. These cover pages are also available to clients of shared printers supported by Fax Service on your computer.

When users add a network fax printer, the cover pages on the network computer are available to them. Normally when they use a shared fax printer, users can also choose from their own personal cover pages. However, if necessary, the Fax Service Properties provide an option to force clients to use only the cover pages on the server (Fax Service Administration under Fax, under Programs, on the Start menu.

The sender's information printed on a cover page — such as name, company, address, and telephone numbers - can be changed for any user's profile on the User Info tab of the Fax Properties dialog box (Fax in Control Panel or on the User Info tab of the Properties for any fax printer).


To insert a fax cover page information field

  1. On the Insert menu, point to Recipient, Sender, or Message.
  2. On the menu that appears, click the field you want to insert.
  3. To add more fax information fields, repeat steps 1 and 2.

Notes

  • Fax Cover Page Editor fills in the Sender field with the information provided in Fax Setup. It fills in Recipient field with information from your Address Book.

  • Always include at least the Sender Name, Sender Fax #, and Recipient Name fields in your cover page.

  • You can add only one Note field to a cover page. The Paste command will not function if you try to paste a second Note field on a cover page.


To add cover page text

  1. On the Drawing toolbar, click [image].
  2. Click anywhere in the document, and then drag the pointer to create a text frame.
  3. In the text frame, type the text that you want to appear on the cover page.
  4. Click outside the text frame.

Notes

  • If you don't see the Drawing toolbar at the top of your screen, click View, and then click Drawing Toolbar.

  • To change the font or size of text, select the text, click Format, and then click Font.

  • To add a border around the text frame, click Format, and click Line, Fill, And Color.


To add a graphic to a cover page

  1. In a graphics program (such as Paint), Copy the graphic to the clipboard.
  2. Switch to Fax Cover Page Editor.
  3. On the Edit menu, click Paste.
  4. Use the mouse or the arrow keys to position the graphic.


To edit a graphic already on a cover page

To edit a graphic on a cover page

  1. Right-click the graphic.
  2. Point to Image Object
  3. Click Edit to work on the cover page or Open to open a separate window and work in the object editor program.

Notes

  • If you edit a graphic on the cover page, just click elsewhere on the cover page after you finish editing the object.
  • If you edit an object in a separate window, click the object editor's File menu, and then click Exit and Return to Cover Page.


To draw lines and shapes

  1. On the Drawing toolbar, click a drawing tool.
  2. Click anywhere in the document, and then drag the pointer to create a line or shape.
  3. For the polygon tool [image], double-click to finish.
  4. Click outside the shape.

Notes

  • If you don't see the Drawing toolbar at the top of your screen, click View, and then click Drawing Toolbar.

  • To draw a perfectly horizontal, vertical, or 45-degree line, hold down shift while drawing a line. To draw a perfect circle or square, hold down SHIFT while drawing a circle or rectangle.

  • To change the line thickness or color, or the fill color, click Line, Fill, And Color on the Format menu.


To align text and objects

  1. Position the pointer to the upper left of the group of text frames or objects you want to align.
  2. Click and drag the pointer diagonally to create a temporary box around the group.
  3. On the Layout menu, click Align Objects, and then click Left, Right, Top, or Bottom.

Notes

  • To align text within a text frame, first select the text, click Format, click Align Text, and then click the alignment you want.

  • In step 3, click Horizontal Center or Vertical Center to align the centers of the objects.


To change the spacing of cover page items

  1. Position the pointer to the upper left of the group of text frames or objects.
  2. Click and drag the pointer diagonally to create a temporary box around the group.
  3. Click Layout, point to Space Evenly, and then click Across or Down.


To change the layering of cover page items

  1. Click the object you want to move in front or in back.
  2. Click Layout, and click Bring to Front or Send to Back.

Note

  • To change the layering for several objects, click the first object, and then hold down CTRL while you click other objects. Then, you can click Bring to Front or Send to Back to bring all of them to the front or send them all to the back at the same time.


Fax Cover Page Editor drawing tools:

line

oval

polygon

rectangle

rounded rectangle


To display gridlines

  1. Right-click the background in Fax Cover Page Editor.
  2. Click Gridlines.


To insert an existing graphic

  1. On the Insert menu, click Object.
  2. Click Create From File.
  3. Click Browse.
  4. Find the file that contains the graphic you want and double-click it.
  5. Drag the graphic to position it.

Note

  • To edit an object that is already on the cover page, right-click it, click Image Object, and then click Edit to work on the cover page or Open to work in the object program.


To insert a new graphic

  1. On the Insert menu, click Object.
  2. Click Create New.
  3. Create your graphic.
  4. Click outside the graphic anywhere on the cover page.
  5. Drag the graphic to position it.

Notes

  • In step 4, if you open the graphic in its object editor (in a separate window), click the object editor's File menu, and then click Exit and Return to CPE.

  • To edit an object that is already on the cover page, right-click it, click Image Object, and then click Edit to work on the cover page or Open to work in the object program.


Support Online from Microsoft Technical Support

Get the latest answers to technical questions via the Internet

If you have a technical question and can't find your answer in the Windows NT Help file, go to Support Online. Just select your product, type in your question and the site does the rest of the work for you. From technical articles in the Microsoft Knowledge Base, to Troubleshooting Wizards and downloadable files, Support Online gathers the specific resources most likely to help you find the answer to your question.

To begin your search, go to .